@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');
/* Roott */
:root {
    --bs-primary: #6CB015;
    --bs-primary-rgb: 108, 176, 21;
    --bs-focus-border-color: rgba(0, 173, 193, 0.5);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-primary-bg-subtle: #f4f0ec;
    --bs-link-color: #6CB015;
    --bs-link-color-rgb: 108, 176, 21;
    --bs-link-hover-color: #4b7811;
    --bs-link-hover-color-rgb: 75, 120, 17;
    --bs-link-hover-color: #4b7811;
}

    :root [data-bs-theme=dark] {
        --bs-link-hover-color: 108, 176, 21;
        --bs-link-color-rgb: 108, 176, 21;
    }

/* General */
body {
    font-family: 'Google Sans Flex', sans-serif;
    position: relative;
    line-height: 1.55;
}

hr {
    opacity: .125;
}

/* Link */
a {
    text-decoration: none;
}

    a.link-hover {
        color: var(--bs-dark)!important;
    }

    a.link-hover:hover {
        color: var(--bs-primary) !important;
    }

/* H */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.35;
    font-weight: 600;
    margin-bottom: 1rem;
}

.h5, h5 {
    font-size: 1.15rem;
}

/* Font family */
.ff-h {
    font-family: "Google Sans Flex", sans-serif !important;
}

/* Font size */
.fsm-1 {
    font-size: 0.95rem !important;
}

.fsm-2 {
    font-size: 0.90rem !important;
}

.fsm-3 {
    font-size: 0.85rem !important;
}

.fsm-4 {
    font-size: 0.80rem !important;
}

.fsm-5 {
    font-size: 0.75rem !important;
}

.fsm-6 {
    font-size: 0.70rem !important;
}

.fsm-7 {
    font-size: 0.65rem !important;
}

.fsm-8 {
    font-size: 0.60rem !important;
}

.fsm-9 {
    font-size: 0.55rem !important;
}

.fsm-10 {
    font-size: 0.50rem !important;
}
/* Letter spacing */
.ls-1 {
    letter-spacing: 0.15rem !important;
}

.ls-2 {
    letter-spacing: 0.25rem !important;
}

.ls-3 {
    letter-spacing: 0.35rem !important;
}

.ls-4 {
    letter-spacing: 0.45rem !important;
}

.ls-5 {
    letter-spacing: 0.55rem !important;
}

/* padding top no banner */
.pt-no-banner {
    padding-top: 5.5rem;
}

/* Preloader */
#preloader,
.preload {
    position: fixed;
    inset: 0;
    z-index: 1000000;
    overflow: hidden;
    background: #fff;
    transition: all 0.6s ease-out;
    width: 100%;
    height: 100vh;
}

.preload {
    background-color: rgba(0,0,0,0.5);
}

    #preloader:before,
    .preload:before {
        content: "";
        position: absolute;
        background-color: var(--bs-primary);
        width: 40px;
        height: 40px;
        border-radius: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
        animation: sk-scaleout 1.0s infinite ease-in-out;
    }

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}

.nav-pills {
    --bs-nav-pills-link-active-bg: #00adc1;
}

/* List */
.list-inline a:hover,
.list-inline a.active {
    color: var(--bs-dark);
}
/* Dropdown */
.dropdown-menu {
    --bs-dropdown-link-active-bg: #6CB015;
}

.dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-bg);
    text-decoration: none;
    background-color: transparent;
}

/* Form control */
.form-control:focus,
.form-select:focus {
    border-color: var(--bs-focus-border-color);
}

.accordion-button:not(.collapsed) {
    color: var(--bs-primary);
    background-color: var(--bs-light);
}

/* Header */
#header {
    transition: 0.35s all ease-in-out;
    -webkit-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -o-transition: 0.35s all ease-in-out;
}

    #header.header-standard {
        background-color: white !important;
        box-shadow: var(--bs-box-shadow-sm);
    }

.top-bar {
    background: var(--bs-primary);
}

    .top-bar, .top-bar a {
        color: #ffffff;
    }

/* Navbar */
.navbar-header .navbar-nav .dropdown-menu {
    box-shadow: var(--bs-box-shadow);
    margin-top: 0.5rem;
}

.navbar-header .navbar-nav .nav-item {
    margin-left: 0.75rem;
}

.navbar-header .navbar-nav .nav-link {
    color: var(--bs-dark);
    font-size: 0.95rem;
    position: relative;
}

    .navbar-header .navbar-nav .active .nav-link,
    .navbar-header .navbar-nav .nav-link:hover {
        color: var(--bs-primary);
    }

@media (max-width: 1200px) {
    .navbar-header .navbar-nav .dropdown-menu {
        box-shadow: none;
        margin-top: 0;
    }

        .navbar-header .navbar-nav .dropdown-menu .dropdown-item {
            font-weight: 500;
            font-size: 1.15rem;
        }

    .navbar-header .navbar-nav .nav-link {
        color: var(--bs-dark);
        font-size: 1.35rem;
        font-weight: 700;
    }

    .dropdown-toggle-icon {
        position: absolute;
        right: -1rem;
        font-size: 2rem;
        top: 50%;
        transform: translateY(-50%);
    }
}

.navbar-header .navbar-brand {
    height: 60px;
    width: auto;
    display: inline-block;
    position: relative;
}

/*    .navbar-header .navbar-brand .logo-light {
        opacity: 1;
        transition: all 0.35s ease-in-out;
        top: 0;
        left: 0;
        position: absolute;
    }

    .navbar-header .navbar-brand .logo {
        opacity: 0;
        transition: all 0.35s ease-in-out;
        top: 0;
        left: 0;
        position: absolute;
    }*/
.header-sticked {
    margin-top: 0;
}

    .header-sticked .navbar-header .navbar-brand .logo-light {
        opacity: 0;
    }

    .header-sticked .navbar-header .navbar-brand .logo {
        opacity: 1;
    }

.header-standard .navbar-header .navbar-brand .logo-light {
    opacity: 0 !important;
}

.header-standard .navbar-header .navbar-brand .logo {
    opacity: 1 !important;
}

/* Content line */
.container.y-line {
    border-left: 1px solid rgba(var(--bs-white-rgb), 0.055) !important;
    border-right: 1px solid rgba(var(--bs-white-rgb), 0.055) !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: -0;
    right: -0;
    bottom: 0;
    z-index: -1;
}

    .container.y-line::before,
    .container.y-line::after {
        height: 100% !important;
        position: absolute;
        top: 0;
        bottom: 0;
        width: 1px;
        background-color: rgba(var(--bs-white-rgb), 0.055) !important;
        content: "";
    }

    .container.y-line::before {
        left: 33.333333%;
    }

    .container.y-line::after {
        right: 33.333333%;
    }

/* Background opacity */
.bg-opacity-0 {
    --bs-bg-opacity: 0;
}

.table {
    --bs-table-bg: transparent;
}

/* Background Image */
.image-wrapper {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    z-index: 0
}

    .image-wrapper:not(.mobile) {
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed !important
    }

    .image-wrapper.bg-full {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: "100%";
        background-attachment: scroll !important
    }

    .image-wrapper.bg-overlay:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .55)
    }

@media (max-width: 991.98px) {
    .image-wrapper.bg-full {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover
    }
}

/* ---BACKGROUND */

/* background footer */
.footer-background,
.footer-background::after {
    position: absolute;
    bottom: 0;
    height: 550px;
    left: 0;
    right: 0;
}

.header-background,
.header-background::after {
    position: absolute;
    top: 0;
    height: 450px;
    left: 0;
    right: 0;
}

.footer-background,
.header-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
}

    .footer-background::after {
        content: "";
        background-image: linear-gradient(0deg, rgba(33, 37, 41, 1) 1%, rgba(33, 37, 41, 0.9) 100%, rgba(33, 37, 41, 0.85) 100%);
        transform: rotate(180deg);
        z-index: 0;
    }

    .header-background::after {
        content: "";
        background-image: linear-gradient(0deg, rgba(33, 37, 41, 1) 1%, rgba(33, 37, 41, 0.9) 100%, rgba(33, 37, 41, 0.85) 100%);
        z-index: 0;
    }

/* Button */
.btn-primary {
    --bs-btn-bg: #6CB015;
    --bs-btn-border-color: #6CB015;
    --bs-btn-hover-bg: #4b7811;
    --bs-btn-hover-border-color: #4b7811;
    --bs-btn-active-bg: #4b7811;
    --bs-btn-active-border-color: #4b7811;
    --bs-btn-disabled-bg: #6CB015;
    --bs-btn-disabled-border-color: #6CB015;
}

/* Video Play Button */
.btn-video-play {
    padding-left: 5px;
    position: relative;
    box-sizing: content-box;
    display: inline-flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 74px;
    height: 74px;
}

    .btn-video-play:after,
    .btn-video-play:before {
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        content: "";
        display: inline-block;
        width: 64px;
        height: 64px;
        border-radius: 50%;
        background: var(--bs-primary);
        transition: all 0.35s ease-in-out;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
    }

    .btn-video-play:before {
        animation: pulse-border 1500ms ease-out infinite;
        -webkit-animation: pulse-border 1500ms ease-out infinite;
    }

    .btn-video-play:hover:after,
    .btn-video-play:hover:before {
        opacity: .55
    }

    .btn-video-play span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        border-left: 16px solid #fff;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent
    }

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}


/* Hero */
.hero-carousel .carousel-item {
    height: 100vh;
    background-image: url("assets/img/hero/h1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

    .hero-carousel .carousel-item::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(var(--bs-black-rgb), 0.35);
    }

.hero-carousel .carousel-caption {
    bottom: unset;
    left: 0;
    right: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    height: 100%;
}

.hero-img .img-item {
    height: 100vh;
    background-image: url("assets/img/hero/h1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

    .hero-img .img-item::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(var(--bs-black-rgb), 0.5);
    }

.hero-img .img-caption {
    bottom: unset;
    left: 0;
    right: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    height: 100%;
    text-align: center;
    justify-content: center;
}

    .hero-img .img-caption .caption-box {
        position: relative;
        max-width: 800px;
    }
/* Card */
.card.card-float-start .card-body {
    position: absolute;
    left: 0;
    top: 4.5rem;
    bottom: 4.5rem;
    width: 45%;
}

@media (max-width:1200px) {
    .card.card-float-start .card-body {
        width: 55%;
    }
}

@media (max-width:1200px) {
    .card.card-float-start .card-body {
        position: relative;
        width: unset;
        top: unset;
        bottom: unset;
    }
}

.card.card-float-start .card-img-top {
    padding-left: 30%;
}

@media (max-width:1200px) {
    .card.card-float-start .card-img-top {
        padding-left: 20%;
    }
}

@media (max-width:1200px) {
    .card.card-float-start .card-img-top {
        padding-left: unset;
    }
}

.card.card-float-end .card-body {
    position: absolute;
    right: 0;
    top: 4.5rem;
    bottom: 4.5rem;
    width: 45%;
}

@media (max-width:1200px) {
    .card.card-float-end .card-body {
        width: 55%;
    }
}

@media (max-width:1200px) {
    .card.card-float-end .card-body {
        position: relative;
        width: unset;
        top: unset;
        bottom: unset;
    }
}

.card.card-float-end .card-img-top {
    padding-right: 30%;
}

@media (max-width:1200px) {
    .card.card-float-end .card-img-top {
        padding-right: 20%;
    }
}

@media (max-width:1200px) {
    .card.card-float-end .card-img-top {
        padding-right: unset;
    }
}

.card.card-float-bottom .card-body {
    margin-top: -2.5rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    z-index: 1;
}

.card.card-float-bottom:hover .card-body {
    background-color: #a7856a !important;
}

    .card.card-float-bottom:hover .card-body .card-sub-title,
    .card.card-float-bottom:hover .card-body .card-title,
    .card.card-float-bottom:hover .card-body .card-text {
        color: var(--bs-white) !important;
    }

.card.card-img-hide .card-img {
    opacity: 0;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}

.card.card-img-hide:hover .card-img {
    opacity: 1;
}

.card.card-img-hide .card-img-overlay {
    z-index: 1;
    transition: 0.3s ease-in-out;
}

.card.card-img-hide:hover .card-img-overlay {
    color: var(--bs-emphasis-color);
}

.card.card-img-hide .card-img-overlay::before {
    opacity: 0;
    content: "";
    background-color: rgba(var(--bs-black-rgb), 0.55);
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    transition: 0.3s ease-in-out;
    z-index: -1;
}

.card.card-img-hide:hover .card-img-overlay::before {
    opacity: 1;
}

/* Image */
figure {
    --bs-figure-image-transition: all 0.35s ease-in-out;
    --bs-figure-image-bg: var(--bs-black-rgb);
    --bs-figure-image-bg-opacity: 0.35;
    --bs-figure-image-bg-static-opacity: 0.55;
    --bs-figure-image-scale: 1.055
}

    figure.image-hover-overlay-static {
        width: 100%;
        max-width: 100%;
        position: relative;
        overflow: hidden
    }

        figure.image-hover-overlay-static:before {
            position: absolute;
            content: "";
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            transition: var(--bs-figure-image-transition);
            background: rgba(var(--bs-figure-image-bg),var(--bs-figure-image-bg-static-opacity))
        }

    figure.image-hover-overlay {
        width: 100%;
        max-width: 100%;
        position: relative;
        overflow: hidden
    }

        figure.image-hover-overlay:after {
            position: absolute;
            content: "";
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            transition: var(--bs-figure-image-transition);
            background: rgba(var(--bs-figure-image-bg),var(--bs-figure-image-bg-opacity));
            opacity: 0
        }

        figure.image-hover-overlay:hover::after {
            opacity: 1
        }

    figure.image-hover-scale {
        width: 100%;
        max-width: 100%;
        position: relative;
        overflow: hidden
    }

        figure.image-hover-scale img {
            transition: var(--bs-figure-image-transition)
        }

        figure.image-hover-scale:hover img {
            transform: scale(var(--bs-figure-image-scale))
        }

    figure .image-hover-icon {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        opacity: 0;
        transition: var(--bs-figure-image-transition);
        z-index: 2;
        color: #fff
    }

    figure:hover .image-hover-icon {
        opacity: 1
    }

/* Tags */
.tag-list li a {
    padding: .35rem 1rem;
    display: block;
    border-radius: .25rem;
    background-color: var(--bs-secondary-bg-subtle) !important;
    transition: .3s ease-in-out;
    color: var(--bs-dark);
    margin: 0.5rem 0 0.25rem 0;
}

    .tag-list li a:hover {
        background-color: var(--bs-primary) !important;
        color: white;
    }


.top-fixed {
    top: 120px;
}

.main-content img {
    width: 100% !important;
}

.main-content h2 {
    font-size: 1.5rem !important;
    color: var(--bs-dark)
}

.main-content h3 {
    font-size: 1.2rem !important;
    color: var(--bs-dark)
}

.main-content h4 {
    font-size: 1.05rem !important;
    color: var(--bs-dark)
}
/* Scroll to top */
.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 25px;
    bottom: 25px;
    z-index: 999;
    background: rgba(var(--bs-primary-rgb), .5);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transition: all .4s;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 1.15rem
}

    .scroll-top:hover {
        background: rgba(var(--bs-primary-rgb), .85)
    }

    .scroll-top.active {
        visibility: visible;
        opacity: 1
    }

/* Route tour */
.tour-route {
    display: flex;
    align-items: center;
}

    .tour-route i {
        margin-right: 0.25rem;
    }

    .tour-route span {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

/* animate */
@keyframes slideIn {
    0% {
        transform: translateY(-1rem);
        opacity: 0
    }

    100% {
        transform: translateY(0);
        opacity: 1
    }
}

.slideIn {
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: .35s;
    -webkit-animation-delay: 0s;
    -webkit-animation-fill-mode: both;
    -moz-animation-name: slideIn;
    -moz-animation-duration: .35s;
    -moz-animation-delay: 0s;
    -moz-animation-fill-mode: both;
    -ms-animation-name: slideIn;
    -ms-animation-duration: .35s;
    -ms-animation-delay: 0s;
    -ms-animation-fill-mode: both;
    -o-animation-name: slideIn;
    -o-animation-duration: .35s;
    -o-animation-delay: 0s;
    -o-animation-fill-mode: both;
    animation-name: slideIn;
    animation-duration: .35s;
    animation-delay: 0s;
    animation-fill-mode: both
}

.upDown {
    -webkit-animation-name: mover;
    -webkit-animation-duration: .75s;
    -webkit-animation-delay: 0s;
    -webkit-animation-fill-mode: both;
    -moz-animation-name: mover;
    -moz-animation-duration: .75s;
    -moz-animation-delay: 0s;
    -moz-animation-fill-mode: both;
    -ms-animation-name: mover;
    -ms-animation-duration: .75s;
    -ms-animation-delay: 0s;
    -ms-animation-fill-mode: both;
    -o-animation-name: mover;
    -o-animation-duration: .75s;
    -o-animation-delay: 0s;
    -o-animation-fill-mode: both;
    animation-name: mover;
    animation-duration: .75s;
    animation-delay: 0s;
    animation-fill-mode: both
}

@keyframes mover {
    0% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-15px)
    }
}
